Bases de données compatibles - 6.4

Talend Open Studio for ESB Guide d'installation et de migration pour Windows

EnrichVersion
6.4
EnrichProdName
Talend Open Studio for ESB
task
Installation et mise à niveau
EnrichPlatform
Studio Talend
Talend ESB

Note

Dans la documentation suivante :

  • recommandé : désigne un environnement recommandé par Talend sur la base de l'utilisation et client ;

  • supporté : désigne un environnement supporté pour une utilisation avec les composants ou services listés ;

  • supporté avec limitations : désigne un environnement qui est supporté par Talend sous certaines conditions détaillées dans des notes.

Référez-vous aux tableaux ci-dessous pour une liste exhaustive des bases de données compatibles.

Tableau 12. Service Activity Monitoring (SAM)

Type de support

Bases de données

Recommandé

MySQL 5.71

Oracle 12c Release 11

Supportée

Azure SQL4

Derby DB > 10.8

IBM DB2 10.1

MS SQL Server 20161

MS SQL Server 2014

MS SQL Server 2012 (SP2)

MySQL 5.6

Oracle 11g

PostgreSQL 9.61,2

PostgreSQL 9.4 et 9.53


1. La version Amazon Relation Database Service (Amazon RDS) correspondante est supportée.

2. La version Google Cloud SQL correspondante est supportée.

3. Une version 9.4 ou supérieure du pilote PostgreSQL JDBC doit être utilisée.

4. Le seul pilote supporté est le pilote jTDS-1.3.1.jar patché.Pour plus d'informations, consultez ???.

4. Le seul pilote supporté est le pilote jTDS-1.3.1.jar patché.Pour plus d'informations, consultez ???.